.alert-overlay {
  position: fixed;
  top:0px;
  left: 0px;
  height: 100%;
  width: 100%;
  display:block;
  background-color: rgba(0,0,0,0.6);
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s ease 0s;
  z-index: 10000;
  box-sizing: border-box;
}
.alert-overlay.show {
  opacity: 1;
  visibility: visible;
}
.site-alert {
  display: block;
  height: auto;
  max-height:none;
  width: calc(100% - 40px);
  max-width: 680px;
  background: url(/images/layout/sub-pattern.png) left bottom no-repeat scroll #FFF;
  background-size: 100% 80px;
/*   padding: 120px 40px; */
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%) scale(0.3);
  -moz-transform:    translate(-50%, -50%) scale(0.3);
  -ms-transform:     translate(-50%, -50%) scale(0.3);
  -o-transform:      translate(-50%, -50%) scale(0.3);
  transform:         translate(-50%, -50%) scale(0.3);
  margin: auto;
  font-size: 21px;
  box-sizing: border-box;
  text-align: center;
  transition: opacity 0.2s ease 0s;
  opacity: 0;
  visibility: hidden
}

.show .site-alert {
  -webkit-transform: translate(-50%, -50%) scale(1);
  -moz-transform:    translate(-50%, -50%) scale(1);
  -ms-transform:     translate(-50%, -50%) scale(1);
  -o-transform:      translate(-50%, -50%) scale(1);
  transform:         translate(-50%, -50%) scale(1);
  opacity: 1;
  visibility: visible;
  transition: all 1s cubic-bezier(0.8, -1.6, 0.5, 1.9);
}

/*
.site-alert:after {
	content: '';
	background: transparent url(/images/layout/sub-pattern.png) no-repeat center center scroll;
  background-size: cover;
	width: 100%;
	height: 80px;
	display: block;
	margin-top: 40px;
}
*/
.site-alert img {
	margin: -66px auto 0;
	display: block;
}
.site-alert .close-button {
	position: absolute;
	top: -30px;
	right: 0px;
	font-family: 'Montserrat-Bold';
	color: #fff;
	height: 20px;
	line-height: 20px;
}
.site-alert > div {
  padding:48px 40px;
  box-shadow: 0px 0px 20px 3px rgba(0, 0, 0, 0.4);
}
.site-alert h2 {
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 28x;
}
.site-alert hr {
	border: none;
	background-color: #ed1b2f;
	max-width: 150px;
	height: 5px;
	margin: 15px auto 20px;
}
.site-alert strong {
	display: inline-block;
	padding-bottom: 15px;
	font-family: 'Montserrat-Bold';
	font-size: 24px;
}
.site-alert p > a {
	color: #94bd3a;
	border-bottom: solid 1px #f04e3e;
	font-family: 'Raleway-Extrabold';
}
.site-alert,
.site-alert p {
	font-family: 'Montserrat-Regular';
	font-size: 18px;
	line-height: 28px;
}

.site-alert p {
	padding-bottom: 15px;
}
.hours-content,
.hours-content * {
	font-size: 14px;
	line-height: 1.6;
}

.display-hours {
	padding-top: 25px;
}

.page-hours .display-hours {
	padding-top: 0px;
}

@media screen and (max-width:480px) {
	.site-alert {
		height: calc(100% - 80px);
		-webkit-transform: translate(-50%, -46%) scale(0.3);
		-moz-transform: translate(-50%, -46%) scale(0.3);
		-ms-transform: translate(-50%, -46%) scale(0.3);
		-o-transform: translate(-50%, -46%) scale(0.3);
		transform: translate(-50%, -46%) scale(0.3);
	}
	.show .site-alert {
		-webkit-transform: translate(-50%, -46%) scale(1);
		-moz-transform: translate(-50%, -46%) scale(1);
		-ms-transform: translate(-50%, -46%) scale(1);
		-o-transform: translate(-50%, -46%) scale(1);
		transform: translate(-50%, -46%) scale(1);
	}
	.site-alert > div {
		height: 100%;
		overflow: auto;
		box-shadow: none;
	}

}


